/*     6142 : 한줄 텍스트      */
.text__6142__ p { 
	display:block; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#323232; letter-spacing:-0.8px; line-height:30px;
}
.text__6142__ p a {color:#444444; text-decoration:none;}
.sub_t_img { padding-right:10px; position:relative; top:5px; }

/*     6138 : 이미지      */
.img__6138__ {max-width:100%;}
.img__6138__ * {box-sizing:border-box;}
.img__6138__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6138__ img {width:320px; max-width:100%; vertical-align:top;}
.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.img__6138__ { text-align:center; margin-bottom:20px; }
.img__6138__ img { max-width:100%; }
.pc { display:none; }
.mo { display:block; }

}

/*     6139 : 이미지      */
.img__6139__ {max-width:100%;}
.img__6139__ * {box-sizing:border-box;}
.img__6139__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6139__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6139__ { text-align:center; margin-bottom:20px;}
.img__6139__ img { max-width:100%; }
}

/*     6140 : 이미지      */
.img__6140__ {max-width:100%;}
.img__6140__ * {box-sizing:border-box;}
.img__6140__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6140__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6140__ { text-align:center; margin-bottom:20px; }
.img__6140__ img { max-width:100%; }
}

/*     6143 : 한줄 텍스트      */
.text__6143__ { margin:30px 0 0; }
.text__6143__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#666; letter-spacing:-0.7px;
}
.text__6143__ p a {color:#444444; text-decoration:none;}

@media (max-width:767px){
.text__6143__ { margin:0; padding:0; }
.text__6143__ p { font-size:14px; }
}

